Skip to main content

Get FIDO2 ceremony status

POST 

/nevisfido/fido2/status

Returns the status of a previously initiated FIDO2 ceremony.

Request

Body

required
    sessionId string

Responses

OK The server processed the request successfully. Check the response body for the FIDO2 status information.

Schema
    status string

    Possible values: [tokenCreated, clientRegistering, clientAuthenticating, succeeded, failed, unknown]

    timestamp date-time
    userId string
    uafStatusCode int32

    Possible values: [1200, 1202, 1400, 1401, 1403, 1404, 1408, 1480, 1481, 1490, 1491, 1492, 1493, 1494, 1495, 1496, 1497, 1498, 1500]

    asmStatusCode int32

    Possible values: [0, 1, 2, 3, 4, 9, 11, 14, 15, 16, 17]

    clientErrorCode int32

    Possible values: [0, 1, 2, 3, 4, 5, 6, 7, 9, 12, 13, 14, 15, 16, 17, 255]

    authenticators object[]
    empty boolean
  • Array [
  • aaid string
    keyId string
    extId string
  • ]
  • tokenInformation object
    dispatchTargetExtId string
    tokenResult string

    Possible values: [tokenRedeemed, tokenTimedOut]

    dispatcherInformation object
    name string
    response string
Loading...